Live Cycle Designer ES4 SP1

MikaPaananen

09-09-2020

Hi

 

My client still use Live Cycle Designer ES4. I need to install SP1, but I can't find a link to download it. I know that Adobe doesn't support ES4 anymore, but is there some way to download and install SP1?

 

Br,

 

Mika Paananen

Accepted Solutions (0)

Answers (0)